editable:
  category:
    order: 0
    type: select
    value: Experiment
    values:
    - November_2024_Demo
    - FY24_Driverless
    - Smyrna_Rehearsal
    - Experiment
    - October_2024_Test
  conditions:
    order: 12
    type: text
    value: ''
  driverless:
    order: 4
    type: checkbox
    value: false
  fail_notes:
    order: 11
    type: text
    value: ''
  outcome:
    order: 9
    type: select
    value: ''
    values:
    - Incomplete
    - Complete
  overrides:
    order: 14
    type: text
    value: ''
  pedestrian:
    order: 2
    type: checkbox
    value: false
  pose_source_estimator:
    order: 15
    type: select
    value: F9R
    values:
    - Infrapod
    - F9R
  route:
    order: 1
    type: select
    value: Rooftop-North-to-South
    values:
    - ParkingLoc-Charger
    - Rooftop-North-to-South
    - Rooftop-South-to-North
    - Charger-ParkingLoc
  successful_run:
    order: 10
    type: select
    value: ''
    values:
    - Pass
    - Fail
    - Progress
  teleop:
    order: 3
    type: checkbox
    value: false
  vehicle:
    order: 13
    type: select
    value: Hotel
    values:
    - Hotel
    - Charlie
    - Sierra
static:
  cloud_file: null
  cloud_latency_log: null
  processed_date: 2025-06-13-14-01-18
  vehicle_file: 2025-06-13-13-58-17_-_NRC_Leaf_Hotel.bag
  vehicle_latency_log: null
  vehicle_topics:
    /control_inputs: 12658
    /controller_state: 6413
    /drivable_area_boundary: 1138
    /driver_input: 12823
    /dynamic_global_pose: 6412
    /dynamic_global_pose_swiftnav: 1283
    /gps_state_swiftnav: 1283
    /hm_drive_state: 1282
    /tf: 1282
    /vehicle_trajectory_control: 1284
